All Ubuntu package versions


AllTrustySaucyRaringQuantalPreciseLucidAll PPAs
DashboardRecent Search QueriesSearch Statistics
Alphabetical listSearchBugs
CommentsResqueStathatMemoryTracker

Package "linux-headers-3.2.0-8-generic"


WARNING: the "linux-headers-3.2.0-8-generic" package was deleted from this repository


Name: linux-headers-3.2.0-8-generic

Description:

Linux kernel headers for version 3.2.0 on x86/x86_64

Latest version: *DELETED*
Release: precise (12.04)
Level: base
Repository: main
Head package: linux

Links

Save this URL for the latest version of "linux-headers-3.2.0-8-generic": http://www.ubuntuupdates.org/linux-headers-3.2.0-8-generic

All versions of this package Bug fixes
List of files in package Repository home page for package

Download "linux-headers-3.2.0-8-generic"

APT INSTALL

Other versions of "linux-headers-3.2.0-8-generic" in Precise

No other version of this package is available in the Precise release.

Change Log

Version: *DELETED* 2012-01-16 11:06:24 UTC
No changelog for deleted or moved packages.

Version: 3.2.0-8.15 2012-01-11 22:02:59 UTC

linux (3.2.0-8.15) precise; urgency=low

  [ Leann Ogasawara ]

  * [Config] Disable CONFIG_ACPI_PROCFS
  * Remove server from getabis
  * Temporarily disable module check
  * [Config] Disable CONFIG_MTD_TESTS
  * [Config] Disable CONFIG_X86_E_POWERSAVER
  * [Config] Set CONFIG_ARCNET=m
  * [Config] Enable CONFIG_ATM_DUMMY=m
  * [Config] Enable CONFIG_BLK_DEV_MD=y
  * ubuntu: fsam7400 select CHECK_SIGNATURE and depend on X86
  * [Config] Enable CONFIG_BLK_DEV_SD=y
  * [Config] Enable CONFIG_BLK_DEV_SR=y
  * [Config] Enable CONFIG_BLK_DEV_UB=m
  * [Config] Enable CONFIG_COPS=m
  * [Config] Enable CONFIG_DVB_USB_EC168=m
  * [Config] Enable CONFIG_ENC28J60=m
  * [Config] Enable CONFIG_FB_UVESA=m
  * [Config] Enable CONFIG_FB_ATY=m
  * [Config] Enable CONFIG_BROADCOM_PHY=y
  * [Config] Enable CONFIG_CICADA_PHY=y
  * [Config] Enable CONFIG_DAVICOM_PHY=y
  * [Config] Enable CONFIG_ICPLUS_PHY=y
  * [Config] Enable CONFIG_LSI_ET1011C_PHY=y
  * [Config] Enable CONFIG_LXT_PHY=y
  * [Config] Enable CONFIG_MARVELL_PHY=y
  * [Config] Enable CONFIG_NATIONAL_PHY=y
  * [Config] Enable CONFIG_QSEMI_PHY=y
  * [Config] Enable CONFIG_SMSC_PHY=y
  * [Config] Enable CONFIG_VITESSE_PHY=y
  * Add 3w-sas to scsi-modules
    - LP: #776542

  [ Mathieu Trudel-Lapierre ]

  * SAUCE: ipv6: make the net.ipv6.conf.all.use_tempaddr sysctl propagate
    to interface settings

  [ Paolo Pisati ]

  * Revert "SAUCE: omap3: beagle: if rev unknown, assume xM revision C"
    - LP: #912199
  * Revert "SAUCE: omap3: beagle: detect new xM revision B"
    - LP: #912199
  * Revert "SAUCE: omap3: beaglexm: fix DVI initialization"
    - LP: #912199

  [ Upstream Kernel Changes ]

  * Bluetooth: Add support for BCM20702A0 [0a5c:21e3]
    - LP: #906832

 -- Leann Ogasawara Fri, 06 Jan 2012 10:02:03 -0800

776542 3w-sas driver missing in precise installer
912199 Wrong Beagle XM detection
906832 Broadcom bluetooth device BCM20702A0 [0a5c:21e3] not supported



About   -   Changelog   -   Send Feedback